SET SITPOS_PFAD=C:\xampp\htdocs\master_sitpos
SET TYPE=incr
:loop
C:\xampp\php\php.exe -f %SITPOS_PFAD%\synchronize\run_sync_command.php downsync_produkte --type=%TYPE%
C:\xampp\php\php.exe -f %SITPOS_PFAD%\synchronize\run_sync_command.php downsync_kunden --type=%TYPE%
C:\xampp\php\php.exe -f %SITPOS_PFAD%\synchronize\run_sync_command.php upload_alle_tabellen --type=%TYPE%
timeout 600
goto loop